openSUSE Security Update : python-rope (openSUSE-2015-190)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

python-rope was updated to fix one security issue.

This security issue was fixed :

- CVE-2014-3539: Disable dynamic object analysis by
default (bnc#916890).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=916890

Solution :

Update the affected python-rope package.

Risk factor :

Low

Family: SuSE Local Security Checks

Nessus Plugin ID: 81621 ()

Bugtraq ID:

CVE ID: CVE-2014-3539

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now